@IMPORT url("login.css");
@IMPORT url("upgrade_adaption_login.css");

body {
    background: #000000 !important;
}

.login-wrapper {
    background: url("../images/fsh_logo.png") no-repeat transparent center top !important;
    padding-top: 125px !important;
    margin-top: 11% !important;
}



.login_grid input[type="text"],
.login_grid input[type="password"] {
    background: white !important;
    color: black;
}

.login_grid input:focus {
    color: black !important;
    border: 1px solid #8a8fa3;
}

.login_grid select:focus {
    color: white !important;
    border: 1px solid #8a8fa3;
}

.login_grid select:focus {
    background-color: #494a49 !important;
}

.login_grid select {
    /* background: url(../images/fshselectbox_arrow.png) no-repeat center right #494a49; */
    border: 1px solid black;
    color: #acacac;
}

.login_grid select option {
    background-color: #000000 !important;
    outline: none !important;
}

.login_grid select option:hover {
    background-color: #000000 !important;
}


.login_grid button[type="submit"]:hover {
    background-image: none;
    background-color: #a4a0a1;
}

.login_grid button[type="submit"] {
    background: #a4a0a1;
}

.login-wrapper:before {
     all: revert;
}


.login-container {
    /* background: unset; */
    /* top: 50%; */
}

.login_grid label, .login_grid .z-label {
    color: white;
}

.login-footer_row > .singlesignon_login_cell > a {
    color: white;
}

/* .login-wrapper:before {
    content: unset;
    display: unset;
    background: unset;
    background-size: unset;
    height: unset;
    margin-bottom: unset;
} */

.login_grid a.y-btn-primary, .login_grid button.y-btn-primary {
    background-color: #a4a0a1 !important;
}

.singlesignon_login_cell {
  text-align: center;
  vertical-align: middle;
  height: 100px;
}
.singlesignon_login_cell a {
    color: white;
}

/* .login_btn {
  text-align: right;
  vertical-align: right;
} */

.z-window .z-window-content {
    background: black !important;
    padding: 0;
}

.login_grid table {
    table-layout: fixed;
    border-collapse: initial !important;
    width: 100%;
}

.localeSelectorContainer .languageSelectorBtn {
    background: var(--bo-input-background);
    border: none !important;
    border-radius: 0 var(--bo-input-border-radius) var(--bo-input-border-radius) 0;
    width: 36px;
    height: 36px;
}

.login-wrapper .yw-logoContainer {
    margin-bottom: 32px;
   /* display: flex;*/
    justify-content: center;
    display: none !important;
}

.z-page .z-window .z-window-content .login-container .login-wrapper .yw-logoContainer > img {
    max-height: 250px;
    display: none !important;
}